Subject: Re: Cannot open bayes_path error
From: Ajay Simha <[email-masked]>
To: Benjamin Tomhave <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 8 Jul 2003 15:42:28 -0400

On Tue Jul 08 13:15:19 2003, Benjamin Tomhave wrote:
> Hi Ajay,
> 
> You had posted a message to the cywin mailing list about getting an error
> from SpamAssassin along the lines of "Cannot open bayes_path <path> R/W:
> Permission Denied" (http://www.cygwin.com/ml/cygwin/2003-03/msg01427.html).
> Did you ever find a solution or receive an answer?  I am seeing a similar
> message on my servers ("File Exists" instead of "Permission Denied") and am
> wondering whether or not I should be concerned.

I think you should be conserned about this.

The correct way to fix this problem was to blow away the directory .spamassassin
from my home directory and recreate it using the install script.

sorry I could not find the exact command to recreate the .spamassassin dir.

May be someone on the list remembers.

-ajay
> 
> Thank you,
> 
> -ben
> 
> ---
> Benjamin Tomhave, CISSP
> Senior Systems Engineer
> [email-masked]
> Sofast Communications      www.sofast.net
> 

"From listening comes wisdom and from speaking repentance."

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/